"""Common filenames and locations for topographic data, meshes and outputs.
"""


from os import sep
from os.path import expanduser

home = expanduser('~')


meshdir = home+sep+'karratha_tsunami_scenario_2005'+sep+'meshes'+sep
datadir = home+sep+'karratha_tsunami_scenario_2005'+sep+'data'+sep
outputdir = home+sep+'karratha_tsunami_scenario_2005'+sep+'output'+sep
boundarydir = home+sep+'karratha_tsunami_scenario_2005'+sep+'boundaries'+sep


basename = 'karratha_250m'
meshname = meshdir + basename
demname = datadir + basename

boundary_basename = 'SU-AU'


